Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class KerningPair

    java.lang.Object
      org.apache.batik.svggen.font.table.KerningPair

public class KerningPair
extends java.lang.Object

Constructor Summary
`protected` | `KerningPair(java.io.RandomAccessFile raf)` Creates new KerningPair

Method Summary
`int` | `getLeft()`
`int` | `getRight()`
`short` | `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KerningPair

    protected KerningPair(java.io.RandomAccessFile raf)
                   throws java.io.IOException

  Creates new KerningPair

Method Detail

### getLeft

    public int getLeft()

### getRight

    public int getRight()

### getValue

    public short getValue()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.